## fauhdlc 20110812

=== debian/changelog ===
fauhdlc (20110812-1) unstable; urgency=low

  * New upstream release. Attention: ABI of the intermediate code changed.
  * debian/control: Upgrade standards-version to 3.9.2, no changes needed.
  * debian/source/format: Switch to 3.0 (quilt).
  * debian/rules: Pass --disable-Werror to configure flags 
    (Closes: #615673, #625333).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 12 Aug 2011 21:04:46 +0200

fauhdlc (20100325-1) unstable; urgency=low

  * New upstream version: Fixes FTBFS on sparc et al (Closes: #575398).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Thu, 25 Mar 2010 16:27:12 +0100

fauhdlc (20100324-1) unstable; urgency=low

  * New upstream version.
  * debian/rules: Fix inverted nocheck logic. 
  * debian/control: Bump Standards-Version, no changes needed.
  * debian/control: Add ${misc:Depends} to libfauhdli-dev.
  * debian/copyright: Update years of copyright.
  * debian/source/format: explicitly select 1.0.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Wed, 24 Mar 2010 11:39:54 +0100

fauhdlc (20091119-1) unstable; urgency=low

  * New upstream release, hightlights:
    + Foreign API completely rewritten.
    + Link correctly against garbage collector library. (Closes: #554277).
    + Speed improvements in type resolution.
  * debian/rules: Also install upstream changelog.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Thu, 19 Nov 2009 16:46:31 +0100

fauhdlc (20090922-1) unstable; urgency=low

  * New upstream release, highlights:
    + Support for downto arrays.
    + Resolution function are supported now.
    + Concurrent conditional signal assignments are handled.
  * debian/control: 
    + Add DM-Upload-Allowed: yes.
    + Bump standards-version to 3.8.3 (see below).
  * debian/rules:
    + support parallel builds
    + don't run tests if nocheck is in DEB_BUILD_OPTS.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Tue, 22 Sep 2009 15:07:53 +0200

fauhdlc (20090512-1) unstable; urgency=low

  * New upstream release, highlights:
    + rework usage of virtual registers
    + better support of generic map aspects
    + foreign interface API changed to better handle foreign generics
    + support building with gcc-4.4 (Closes: #525716)

 -- Stefan Potyra <sistpoty@ubuntu.com>  Tue, 12 May 2009 18:33:21 +0200

fauhdlc (20090309-1) unstable; urgency=low

  * New upstream bugfix release:
    + fixes build failures on unstable, Closes: #518776.
  * debian/rules: don't set prefix to debian/tmp, but rather use 
    DESTDIR to make install, so that std_logic_1164.vhdl is found.
  * debian/fauhdlc.install install std_logic_1164.vhdl in fauhdlc 
    package as well.
  * debian/copyright: Refer to legal entities as copyright holders
    rather than using the term FAUmachine Team.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Mon, 09 Mar 2009 15:11:22 +0100

fauhdlc (20090130-1) unstable; urgency=low

  * Initial release. (Closes: #511801)

 -- Stefan Potyra <sistpoty@ubuntu.com>  Fri, 30 Jan 2009 15:28:29 +0100
