=== debian/control ===
Source: fauhdlc
Section: devel
Priority: optional
Maintainer: FAUmachine Team <info@faumachine.org>
Uploaders: Volkmar Sieh <volkmar.sieh@informatik.uni-erlangen.de>,
 Stefan Potyra <sistpoty@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 5.0.0),
 libgc-dev,
 automake,
 xmlto,
 bison (>= 1:2.1),
 flex,
 python
Standards-Version: 3.9.2
Homepage: http://www.faumachine.org

Package: fauhdlc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: experimental VHDL compiler and interpreter
 Compiles a subset of VHDL 2000 to an intermediate language. The result
 can be simulated with an interpreter.
 .
 FAUhdlc is still in a very early experimental state, where many VHDL
 constructs are not yet properly supported.

Package: libfauhdli-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}
Description: interpreter library and development files for fauhdli
 This package contains the development files and the interpreter library
 for fauhdlc's intermediate code interpreter fauhdli.
 .
 It is useful, if you want to make use of the foreign interface of VHDL
 and define an own implementation for it.
