## fauhdlc 20120707

=== debian/changelog ===
fauhdlc (20120707-1) unstable; urgency=low

  * New upstream bugfix release: Use allocator/deallocator callbacks
    consistently.
  * debian/control:
    + Update Standards-Version to 3.9.3, no other changes necessary.
  * debian/rules: Add build-indep target and build-arch target.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 07 Jul 2012 22:06:19 +0200
