=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  bison (>= 1:2.1),
  flex,
  python
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.faumachine.org
 
 Package: fauhdlc
