## fauhdlc 20130704

=== debian/changelog ===
fauhdlc (20130704-1.1build1) bionic; urgency=medium

  * No-change rebuild to pick up the shared flex library.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Feb 2018 07:01:20 +0000

fauhdlc (20130704-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to working maintainer address.
  * Remove the obsolete DM-Upload-Allowed.
  * Add libfl-dev to the build dependencies. (Closes: #846422)
  * Add FTBFS fix from Stefan Potyra. (Closes: #835106)

 -- Adrian Bunk <bunk@debian.org>  Tue, 17 Jan 2017 17:35:42 +0200

fauhdlc (20130704-1) unstable; urgency=low

  * New upstream bugfix release:
    Fix build failures with gcc-4.8 and new bison version
    (Closes: #710626).
  * debian/control: Update standards-version to 3.9.4 (no further changes
    necessary).

 -- Stefan Potyra <sistpoty@ubuntu.com>  Wed, 03 Jul 2013 21:07:17 +0200
