=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: fauhdlc
 Section: devel
 Priority: optional
-Maintainer: FAUmachine Team <info@faumachine.org>
+Maintainer: FAUmachine Team <faumachine@potyra.de>
 Uploaders: Volkmar Sieh <volkmar.sieh@informatik.uni-erlangen.de>,
  Stefan Potyra <sistpoty@ubuntu.com>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 5.0.0),
  libgc-dev,
  automake,
  xmlto,
  bison (>= 1:2.1),
  flex,
+ libfl-dev,
  python
-Standards-Version: 3.9.3
-Homepage: http://www.faumachine.org
+Standards-Version: 3.9.4
 
 Package: fauhdlc
 Architecture: any
