=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# $Id: rules 5089 2011-02-28 11:55:50Z potyra $
+# $Id: rules 5115 2012-07-07 20:07:35Z potyra $
 # 
 #  Copyright (C) 2008-2011 FAUmachine Team <info@faumachine.org>.
 #  This program is free software, GPL-2 (or any later version). See COPYING.
@@ -52,8 +52,6 @@
 	$(MAKE) tests
 endif
 
-build: build-arch-stamp
-
 binary-arch: install tests
 	dh_testdir
 	dh_testroot
@@ -73,7 +71,10 @@
 
 # no indep packages.
 binary-indep:
-
+build-indep:
+build-arch: build-arch-stamp
+build: build-arch build-indep
 binary: binary-arch binary-indep
 
-.PHONY: clean build binary binary-arch binary-indep install tests
+.PHONY: clean build binary binary-arch binary-indep install tests build-indep
+.PHONY: build-arch
