=== debian/watch ===
version=3
http://www3.informatik.uni-erlangen.de/Research/fauhdlc/downloads/fauhdlc-(.*)\.tar\.gz
