## fauhdlc 20180504

=== debian/changelog ===
fauhdlc (20180504-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix a FTBFS with bison 3.5. (Closes: #951963)

 -- Adrian Bunk <bunk@debian.org>  Sun, 22 Mar 2020 15:42:27 +0200

fauhdlc (20180504-3) unstable; urgency=medium

  * debian/control: Update B-D from python to python3,
    (Closes: #943007).
  * debian/patches/0002-update-python.patch: Update interpreter
    of testsuite to python3 for #934007.

 -- Stefan Potyra <stefan@potyra.de>  Wed, 04 Dec 2019 20:21:21 +0100

fauhdlc (20180504-2) unstable; urgency=medium

  [ Stefan Potyra ]
  * Fix FTBFS (Closes: #923010).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 09 Mar 2019 22:58:44 +0000

fauhdlc (20180504-1) unstable; urgency=medium

  * Acknowledge NMU. Big thanks to Adrian!
  * New upstream release:
    + Fix FTBFS (DBTS: #835106) integrated upstream.
    + Various C++ deprecation fixes.
  * debian/patches: Removed, all integrated upstream.
  * debian/control:
    + Update my maintainer address.
    + Re-add Homepage field with new temporary home.
    + Update Standards-Version to 4.1.4, no additional changes required.
  * debian/watch: Updated to point to new temporary homepage.
  * debian/compat: Update to version 9 (to still support building on
    oldstable).
  * debian/rules: Enable hardening flags.

 -- Stefan Potyra <stefan@potyra.de>  Mon, 07 May 2018 20:49:05 +0200
