=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: FAUmachine Team <faumachine@potyra.de>
 Uploaders: Volkmar Sieh <volkmar.sieh@informatik.uni-erlangen.de>,
- Stefan Potyra <sistpoty@ubuntu.com>
+ Stefan Potyra <stefan@potyra.de>
 Build-Depends: debhelper (>= 5.0.0),
  libgc-dev,
  automake,
@@ -11,8 +11,9 @@
  bison (>= 1:2.1),
  flex,
  libfl-dev,
- python
-Standards-Version: 3.9.4
+ python3
+Standards-Version: 4.1.4
+Homepage: http://faumachine.potyra.de/
 
 Package: fauhdlc
 Architecture: any
