=== debian/rules ===
--- 
+++ 
@@ -2,15 +2,8 @@
 
 # $Id: rules 5115 2012-07-07 20:07:35Z potyra $
 # 
-#  Copyright (C) 2008-2011 FAUmachine Team <info@faumachine.org>.
+#  Copyright (C) 2008-2018 FAUmachine Team <faumachine@potyra.de>.
 #  This program is free software, GPL-2 (or any later version). See COPYING.
-
-CFLAGS = -g
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-        CFLAGS += -O0
-else
-        CFLAGS += -O2
-endif
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -34,7 +27,7 @@
 	./configure \
 		--prefix=/usr \
 		--disable-Werror \
-		CFLAGS="$(CFLAGS)"
+		$(shell dpkg-buildflags --export=configure)
 
 build-arch-stamp: config.status
 	dh_testdir
