=== debian/watch ===
version=3
http://faumachine.potyra.de/releases/fauhdlc-(.*)\.tar\.xz
